@charset "utf-8";
/* CSS Document */

/* Common */
body { margin:0; padding:0;  font-family: Helvetica; color:#ffffff; background:#a61c20;}
body.kinsfun{background:#91c7ff}
a {blr:expression(this.onFocus=this.blur()); border:0;}
a img{ border:0; }
a { text-decoration: none; color:#ffffff}

/* Float */
.clr{ clear:both; }
.fl{ float:left; }
.fr{ float:right; }

/* Color */
span.ft_orange{color:#f39801}

/* Font */
.ft12 { font-size:12px }
.ft14 { font-size:14px }
.ft15 { font-size:15px }
.ft16 { font-size:16px }
.ft18 { font-size:18px }
.ft20 { font-size:20px }

/* Line Height */
.lh9 { line-height:9px }
.lh12 { line-height:12px }
.lh14 { line-height:14px }
.lh16 { line-height:16px }
.lh18 { line-height:18px }
.lh22 { line-height:22px }
.lh28 { line-height:28px }
.lh30 { line-height:30px }

.container_width{width:1280px;margin:0 auto;}

/* header */
#header_container{ height:60px; background:url(images/header_bg.png) top left repeat-x;}
	#logo{width:194px;background:url(images/logo.png) 19px 5px no-repeat;height:60px;}
	.kinsfun #logo{width:194px;background:url(images/kinsfun_logo.png) 19px 3px no-repeat;height:60px;}
	#nav{font-size:15px;}
	.nav_items{float:left;height:60px;}
	.nav_items:hover, .nav_items_over{background:url(images/nav_bg.png) left top repeat-x;}
	.nav_item{height:22px;}
	.nav_item a .nav_click{padding:22px 0 15px 0;}
	.nav_item a .nav_click .nav_border{height:11px;border-right:1px solid #d9030b;padding:4px 0 7px 0}
	.nav_item.last a .nav_click .nav_border{border-right:none;}
	.nav_item img{margin:0 25px;}
	
.kinsfun #header_container{ background:url(images/kinsfun_header_bg.png) top left repeat-x;}
	.kinsfun .nav_item a .nav_click .nav_border{border-right:1px solid #5688bd;}
	.kinsfun .nav_item.last a .nav_click .nav_border{border-right:none;}
	.kinsfun .nav_items:hover, .kinsfun .nav_items_over{background:url(images/kinsfun_nav_bg.png) left top repeat-x;}
	
/* searchbar */	
#searchbar_container{ height:40px; background:url(images/search_bg.png) top left repeat-x; }	
	.searchbar{ width:1095px; padding-left:185px; }
	.searchbar_col1, .searchbar_col2{ float:left; font-size:13px; font-family:'微軟正黑體'; padding-top:8px; line-height:24px;}
	.btn_search{width:118px;height:40px;background:url(images/btn_search.png) left 8px no-repeat;border:none;}
	.kinsfun .btn_search{width:118px;height:40px;background:url(images/kinsfun_btn_search.png) left 8px no-repeat;}
	.searchbar_col1{ padding-right:10px; min-width:30px}
	.searchbar_col2{ padding-right:22px }
	.searchbar_col2 input[type='text']{width:188px;height:20px;border:1px solid #000000;background:#500708; color:white; }
.kinsfun #searchbar_container{background:url(images/kinsfun_search_bg.png) top left repeat-x;}
.kinsfun .searchbar_col2 input[type='text']{border:1px solid #3b74c4 ;background:#4383d7}
	
/* main */	
#main_container{ min-height:200px; background:url(images/dot_bg.png) top left repeat; }
	.main_container_width{ margin:0 auto; width:1020px; }
		.news_products_container{ padding-top:21px;padding-bottom:56px;}
		.container_title{ height:19px;width:1020px;}
			.container_title img{float:left}
			.title_line{float:right;background:url(images/dottedline.png) left center repeat-x}
		.products_row{padding-top:24px;width:1020px;}	
		.products_col{width:244px;float:left;}
		.products_col{padding-right:14px;}
		.products_col.last{padding-right:0px;}
		.products_img{width:230px;height:160px;border:1px solid #666666;padding:6px;}
		.products_details{font-size:15px;font-family:Arial;color:white;line-height:18px;padding-top:12px;}
		
		.news_col{width:490px;float:left}
		.news_col_top{width:490px;background:url(images/news_top.png) top right no-repeat;height:15px;}
		.news_details{width:430px; padding:6px 28px 21px 32px;background:white;min-height:50px;}
			.news_details .news_title{font-family:Arial;font-size:18px;color:#a61c20;padding-bottom:8px;border-bottom:3px solid #e1e1e1}
			.news_col1, .news_col2{float:left;color:#666666;font-size:15px;font-family:Arial}
			.news_col1{width:77px}
			.news_col2{width:350px}
			
/* inner */
#inner_container{width:1180px;margin:0 auto;color:#666666;}
	.breadcrumb{ font-family:Arial; font-size:12px; color:#999999;padding:25px 0 28px 0;}
	.titlebar{height:46px;width:1180px;padding-bottom:46px;}
	.kinsmart_titlebar{height:55px;width:1180px;position:relative;}
		.kinsmart_catename{position:absolute;right:0;bottom:0;font-size:20px;color:#cd0418;font-family:'微軟正黑體'}
		.kinsfun .kinsmart_catename{color:#3d80c3;}
	.inner_titleline{width:945px;height:46px;float:right;background:url(images/redline.png) right center repeat-x;}
	.kinsfun .inner_titleline{background:url(images/kinsfun_dottedline.png) right center repeat-x;}
	.aboutus_details{width:890px;height:560px;float:right;background:url(images/aboutus_bg.png) right bottom no-repeat;font-size:16px; font-family:'微軟正黑體'; line-height:24px; }
	.contactus_details{width:890px;height:560px;float:right;background:url(images/contactus_bg.png) right bottom no-repeat;font-size:16px; font-family:'微軟正黑體'; line-height:30px; }
		.contactus_col1, .contactus_col2{float:left}
		.contactus_col1{width:130px;}
		.contactus_col2{width:480px;}	
		.contactus_col2 a{color:#666666;text-decoration:underline;}	
	.checklist_container{width:843px;margin-right:50px;}
		.checklist_title_row{width:842px;height:29px;line-height:29px;font-weight:bold;font-size:13px; font-family:'微軟正黑體';background:#d1d1d1}
		.checklist_rows{padding:20px 0;border-bottom:1px dotted #999999}
		.checklist_col1{width:550px;padding-left:20px;}
		.checklist_col2{width:160px;}
		.checklist_col3{width:60px;}
		.checklist_col3 a{color:#666666;}
		.checklist_img{width:150px;height:150px;border:1px solid #999999}
		.checklist_detail{padding-left:25px;}
			.checklist_name{padding-top:35px;font-size:14px;}
			.checklist_scale{padding:12px 0 3px 0;font-size:12px;}
		.checklist_rows .checklist_col2, .checklist_rows .checklist_col3{line-height:150px;font-size:13px;}
		.checklist_rows .checklist_col3{text-align:center}
		.enquiry_rows{font-size:13px;font-family:'微軟正黑體';line-height:25px;margin:3px 0;}
			.enquiry_col1{padding-left:23px;width:134px;font-weight:bold;}
			.enquiry_col2 .inputtext{width:477px;height:25px;border:1px solid #dcdcdc}
			.enquiry_col2 .textarea{width:655px;height:134px;border:1px solid #dcdcdc;margin:0;}
		
		
		
.kinsmart_leftmenu ul{ list-style:none;width:225px;margin:0;padding:0;font-size:13px; font-family:'微軟正黑體'; line-height:24px;padding-bottom:60px;}
.kinsmart_leftmenu ul li{padding-left:30px;width:195px;}
.kinsmart_leftmenu ul li.leftmenu_over{background:url(images/red_dot.png) 14px center no-repeat;color:#cd0418;}
.kinsfun .kinsmart_leftmenu ul li.leftmenu_over{background:url(images/blue_dot.png) 14px center no-repeat;color:#3d80c3}
.kinsmart_catlist{padding-left:61px;padding-top:31px;}
.kinsmart_detail{padding-left:61px;}
.kinsmart_subname{font-size:18px;font-family:'微軟正黑體';color:#cd0418;}
.kinsfun .kinsmart_subname{color:#3d80c3;}
.kinsmart_productname{font-size:18px;font-family:'微軟正黑體';color:#333333;padding:5px 0 35px 0;}
.detail_information{float:left;width:350px;}
	.information_rows{font-size:13px; font-family:'微軟正黑體';margin-top:1px;}
	.information_col1,.information_col2{float:left;line-height:29px;}
	.information_col1{height:29px;width:100px;padding-left:16px;background:#d1d1d1;color:#666666;font-weight:bold;}
	.information_col2{width:210px;padding-left:20px;}
	.information_colorbox{width:18px;height:18px;float:left;margin-right:1px;border:1px solid #999999;margin-top:5px;}
	.btn_checklist{margin:30px 0;width:182px;height:30px;}
	.kinsfun .btn_checklist{background:url(images/kinsfun_btn_checklist.png) center center no-repeat;}
	.acc_img{ width:180px; height:150px;border:1px solid #999999;}
.accessories_container{min-height:50px;border-top:1px dotted #c5c5c5;border-bottom:1px dotted #c5c5c5;padding-bottom:20px;}
	.acc_col1,.acc_col2{float:left}
	.acc_row{padding-top:20px;}
	.acc_rows{font-size:13px; font-family:'微軟正黑體';padding-top:10px;}
	.acc_col1{width:96px;font-weight:bold;padding-left:19px;}
	.acc_col2{width:400px;}
.trademark{width:844px;padding:30px 0;font-size:12px;color:#666666;font-family:'微軟正黑體';line-height:20px;}
	
.catlist_rows{width:843px; padding-bottom:50px;}
.catlist_cols{width:252px;float:left;font-size:13px; font-family:'微軟正黑體'; line-height:24px;}
.catlist_cols{padding-right:42px;}
.catlist_cols.last{padding-right:0px;}
.catlist_img{width:250px;height:250px;border:1px solid #999999}
.catlist_name{color:#cd0418;padding-top:5px;}
.kinsfun .catlist_name{color:#3d80c3}
.catlist_name, .catlist_item_no{padding-left:5px;}
.paging{padding:10px 0 20px 0;}
.paging_item{float:left;width:23px;height:26px;border:1px solid #999999;line-height:26px;text-align:center;margin:0 2px;}
.paging_item:hover, .paging_item_over{border:1px solid #ab0814;background:#ab0814;color:white}
.paging_item:hover + .paging_link:link{color:#FFFFFF}
.kinsfun .paging_item:hover, .kinsfun .paging_item_over{border:1px solid #8ec5ff;background:#8ec5ff;}

.b.catlist_cols{width:402px;float:left;font-size:13px; font-family:'微軟正黑體'; line-height:24px;}
.b.catlist_cols{padding-right:35px;}
.b.catlist_cols.last{padding-right:0px;}
.b.catlist_img{width:400px;height:250px;border:1px solid #999999}

.c.catlist_cols{width:802px;float:left;font-size:13px; font-family:'微軟正黑體'; line-height:24px;}
.c.catlist_cols{padding-right:35px;}
.c.catlist_cols.last{padding-right:0px;}
.c.catlist_img{width:800px;height:500px;border:1px solid #999999}
			
/* footer */
#footer_container{height:42px; background:url(images/footer_bg.png) top left repeat-x #a61c20;}
.kinsfun #footer_container{ background:url(images/kinsfun_footer_bg.png) top left repeat-x #91c7ff;}
#copyright_container{min-height:53px; background:url(images/copyright_bg.png) top center no-repeat #a61c20;}
.kinsfun #copyright_container{background:url(images/kinsfun_copyright_bg.png) top center no-repeat #91c7ff;}
.copyright{font-size:13px;font-family:Tahoma;text-align:center;padding-top:20px;}	

.ullist{color:#666666}
.paging_link:link{color:#999999}
.paging_link:visited{color:#999999}
.paging_link:hover{color:#FFFFFF}
.paging_link:active{color:#FFFFFF}